org.lsst.ccs.application.mainJar=org-lsst-ccs-drivers-scpi-1.0.jar
org.lsst.ccs.application.mainClass=org.lsst.ccs.drivers.scpi.TalkScpi
org.lsst.ccs.application.description=Talk interactively to a SCPI device
